Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
list index out of range
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Dutch
View previous topic :: View next topic  
Author Message
gijsg03
n00b
n00b


Joined: 08 Jun 2003
Posts: 46
Location: Apeldoorn

PostPosted: Sun Jun 22, 2003 9:58 pm    Post subject: list index out of range Reply with quote

Hallo,
Ik wil php en mod_php installeren via Portage, maar krijg continue een foutmelding. Ik heb al gezocht op internet, maar het enige bruikbare resultaat wijst vaak op een bug. Kan iemand mij verder helpen?
Onderstaand datgene wat ik probeer.

internet tmp # emerge mod_php
Calculating dependencies \
!!! Problem in dev-php/mod_php dependencies.
!!! list index out of range

internet tmp # emerge php
Calculating dependencies \
!!! Problem in dev-php/php dependencies.
!!! list index out of range

Er staat dus niet aangegeven, welke dependencies ik nog meer moet installeren. Iemand een idee? Ook in de logfiles kan ik niets vinden.
:?:
_________________
With regards,
Marco van Gijssel
(The Netherlands)
Back to top
View user's profile Send private message
Matje
l33t
l33t


Joined: 29 Oct 2002
Posts: 619
Location: Hasselt, Belgium

PostPosted: Mon Jun 23, 2003 4:00 am    Post subject: Reply with quote

Probeer eens een emerge sync te doen, misschien is er wat fout in je ebuilds.
_________________
Life is like a box of chocolates... Before you know it, it's empty...
Back to top
View user's profile Send private message
water
Guru
Guru


Joined: 19 Jun 2002
Posts: 387
Location: Zierikzee, The Netherlands

PostPosted: Mon Jun 23, 2003 4:25 am    Post subject: Reply with quote

Misschien raar, maar kan het zijn dat de lijst van dependencies dusdanig lang is dat het ergens spaak loopt?
_________________
Groeten uit Holland
Back to top
View user's profile Send private message
gijsg03
n00b
n00b


Joined: 08 Jun 2003
Posts: 46
Location: Apeldoorn

PostPosted: Mon Jun 23, 2003 1:44 pm    Post subject: Reply with quote

Bedankt. Emerge sync heeft inderdaad geholpen. Emerge mod_php en emerge php uitgevoerd. Lijkt allemaal goed te gaan, maar als ik mijn php-pagina's opvraag, dan zie ik het script in mijn browser (platte tekst), terwijl apache dus php zou moeten aanroepen.
In mijn apache.conf staat keurig de regel "Include conf/commonapache.conf". In commonapache.conf staat keurig de sectie
<IfModule mod_dir.c>
DirectoryIndex index.html index.php index.php3 index.shtml index.cgi index.pl index.htm Default.h
tm default.htm
</IfModule>

Iemand een idee wat er fout kan zijn? In het errorlog van apache staat niets bijzonders en ook het systeemlog staat ook niets.
Moet ik soms php.ini nog wijzigen?
_________________
With regards,
Marco van Gijssel
(The Netherlands)
Back to top
View user's profile Send private message
gijsg03
n00b
n00b


Joined: 08 Jun 2003
Posts: 46
Location: Apeldoorn

PostPosted: Mon Jun 23, 2003 2:41 pm    Post subject: Reply with quote

Voor de laatste vraag even een nieuw onderwerp gepost.........

Deze posting is voor mij dus opgelost.

Bedankt voor jullie reacties.
_________________
With regards,
Marco van Gijssel
(The Netherlands)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Dutch All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum